$Revision: 1.2 $
$Date: 2005/08/24 13:24:34 $

# Functions

## `sl_send_reply(code, reason)`

For the current request, a reply is sent back having the given code and text reason. The reply is sent stateless, totally independent of the Transaction module and with no retransmission for the INVITE's replies.

Meaning of the parameters is as follows:

- code - Return code.

- reason - Reason phrase.

### `sl_send_reply` usage

    ...
    sl_send_reply("404", "Not found");
    ...

## `sl_reply_error()`

Sends back an error reply describing the nature of the last internal error. Usually this function should be used after a script function that returned an error code.

### `sl_reply_error` usage

    ...
    sl_reply_error();
    ...